.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.036000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.049000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.256503,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.256503,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.256503,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.800000px;}
.ls1{letter-spacing:-1.574400px;}
.ls3{letter-spacing:-1.000000px;}
.ls2{letter-spacing:-0.932800px;}
.ls15{letter-spacing:-0.784000px;}
.lsf{letter-spacing:-0.489600px;}
.ls10{letter-spacing:-0.484800px;}
.lsb{letter-spacing:-0.480000px;}
.ls16{letter-spacing:-0.412000px;}
.lsd{letter-spacing:-0.408000px;}
.ls5{letter-spacing:-0.404000px;}
.lsc{letter-spacing:-0.400000px;}
.ls6{letter-spacing:-0.396000px;}
.lse{letter-spacing:-0.392000px;}
.ls12{letter-spacing:-0.288400px;}
.ls13{letter-spacing:-0.280000px;}
.ls11{letter-spacing:-0.277200px;}
.ls14{letter-spacing:-0.274400px;}
.ls9{letter-spacing:-0.072000px;}
.ls8{letter-spacing:-0.025200px;}
.lsa{letter-spacing:-0.012000px;}
.ls7{letter-spacing:-0.003200px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.025600px;}
.wsc{word-spacing:-0.012800px;}
.wsd{word-spacing:-0.008000px;}
.ws7{word-spacing:-0.004000px;}
.wsb{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.002800px;}
.ws4{word-spacing:0.003200px;}
.ws3{word-spacing:0.004000px;}
.ws2{word-spacing:0.008000px;}
.ws8{word-spacing:0.009600px;}
.ws9{word-spacing:0.011200px;}
.ws6{word-spacing:0.012000px;}
.ws5{word-spacing:0.025200px;}
._0{margin-left:-4.752000px;}
._5{margin-left:-2.598400px;}
._2{margin-left:-1.011200px;}
._1{width:1.318400px;}
._3{width:4.932000px;}
._4{width:16.256000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:37.312000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2b{bottom:12.648894px;}
.yb{bottom:13.956152px;}
.y1e{bottom:169.327879px;}
.y1d{bottom:183.812727px;}
.ye{bottom:241.668833px;}
.yd{bottom:252.532470px;}
.yc{bottom:335.930192px;}
.y1c{bottom:386.600606px;}
.ya{bottom:391.012932px;}
.y2f{bottom:398.213109px;}
.y1b{bottom:401.085455px;}
.y9{bottom:405.497781px;}
.y2e{bottom:412.697958px;}
.y1a{bottom:415.570303px;}
.y2a{bottom:420.157172px;}
.y29{bottom:430.296566px;}
.y19{bottom:432.469293px;}
.y28{bottom:440.435960px;}
.y27{bottom:460.714747px;}
.y10{bottom:462.269455px;}
.y18{bottom:467.232929px;}
.y26{bottom:470.854141px;}
.yf{bottom:475.547232px;}
.y25{bottom:480.993535px;}
.y17{bottom:481.717778px;}
.y16{bottom:496.202626px;}
.y15{bottom:510.687475px;}
.y14{bottom:527.586465px;}
.y24{bottom:542.795556px;}
.y23{bottom:557.280404px;}
.y13{bottom:559.453131px;}
.y22{bottom:571.765253px;}
.y12{bottom:573.937980px;}
.y21{bottom:588.663880px;}
.y11{bottom:590.836970px;}
.y4{bottom:621.620170px;}
.y8{bottom:622.770508px;}
.y7{bottom:637.255357px;}
.y20{bottom:640.327472px;}
.y2{bottom:640.933301px;}
.y2d{bottom:644.455533px;}
.y3{bottom:647.364694px;}
.y6{bottom:651.740205px;}
.y1f{bottom:657.226462px;}
.y2c{bottom:658.940382px;}
.y5{bottom:666.225054px;}
.y1{bottom:666.523441px;}
.h9{height:23.184000px;}
.h6{height:26.464000px;}
.h3{height:26.901952px;}
.h4{height:28.840000px;}
.h7{height:29.772000px;}
.h5{height:33.080000px;}
.h8{height:34.608000px;}
.h2{height:46.144000px;}
.h1{height:51.912000px;}
.h0{height:695.272727px;}
.w2{width:616.813131px;}
.w1{width:894.439394px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:28.969697px;}
.xc{left:38.972692px;}
.x7{left:68.834293px;}
.xd{left:101.997475px;}
.x1{left:208.119510px;}
.x2{left:230.459975px;}
.x9{left:236.326338px;}
.x8{left:275.750475px;}
.x4{left:394.737470px;}
.x3{left:439.195091px;}
.x5{left:499.751414px;}
.x6{left:509.754409px;}
.xa{left:797.558692px;}
.xe{left:856.693086px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.988285pt;}
.ls1{letter-spacing:-1.739086pt;}
.ls3{letter-spacing:-1.104603pt;}
.ls2{letter-spacing:-1.030373pt;}
.ls15{letter-spacing:-0.866008pt;}
.lsf{letter-spacing:-0.540813pt;}
.ls10{letter-spacing:-0.535511pt;}
.lsb{letter-spacing:-0.530209pt;}
.ls16{letter-spacing:-0.455096pt;}
.lsd{letter-spacing:-0.450678pt;}
.ls5{letter-spacing:-0.446259pt;}
.lsc{letter-spacing:-0.441841pt;}
.ls6{letter-spacing:-0.437423pt;}
.lse{letter-spacing:-0.433004pt;}
.ls12{letter-spacing:-0.318567pt;}
.ls13{letter-spacing:-0.309289pt;}
.ls11{letter-spacing:-0.306196pt;}
.ls14{letter-spacing:-0.303103pt;}
.ls9{letter-spacing:-0.079531pt;}
.ls8{letter-spacing:-0.027836pt;}
.lsa{letter-spacing:-0.013255pt;}
.ls7{letter-spacing:-0.003535pt;}
.ls4{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.028278pt;}
.wsc{word-spacing:-0.014139pt;}
.wsd{word-spacing:-0.008837pt;}
.ws7{word-spacing:-0.004418pt;}
.wsb{word-spacing:-0.003093pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.003093pt;}
.ws4{word-spacing:0.003535pt;}
.ws3{word-spacing:0.004418pt;}
.ws2{word-spacing:0.008837pt;}
.ws8{word-spacing:0.010604pt;}
.ws9{word-spacing:0.012372pt;}
.ws6{word-spacing:0.013255pt;}
.ws5{word-spacing:0.027836pt;}
._0{margin-left:-5.249071pt;}
._5{margin-left:-2.870199pt;}
._2{margin-left:-1.116974pt;}
._1{width:1.456308pt;}
._3{width:5.447900pt;}
._4{width:17.956418pt;}
.fs7{font-size:30.928870pt;}
.fs4{font-size:35.347280pt;}
.fs5{font-size:39.765690pt;}
.fs2{font-size:41.214929pt;}
.fs3{font-size:44.184100pt;}
.fs6{font-size:53.020921pt;}
.fs1{font-size:70.694561pt;}
.fs0{font-size:79.531381pt;}
.y0{bottom:0.000000pt;}
.y2b{bottom:13.972000pt;}
.yb{bottom:15.416000pt;}
.y1e{bottom:187.040000pt;}
.y1d{bottom:203.040000pt;}
.ye{bottom:266.948000pt;}
.yd{bottom:278.948000pt;}
.yc{bottom:371.069333pt;}
.y1c{bottom:427.040000pt;}
.ya{bottom:431.913867pt;}
.y2f{bottom:439.867200pt;}
.y1b{bottom:443.040000pt;}
.y9{bottom:447.913867pt;}
.y2e{bottom:455.867200pt;}
.y1a{bottom:459.040000pt;}
.y2a{bottom:464.106667pt;}
.y29{bottom:475.306667pt;}
.y19{bottom:477.706667pt;}
.y28{bottom:486.506667pt;}
.y27{bottom:508.906667pt;}
.y10{bottom:510.624000pt;}
.y18{bottom:516.106667pt;}
.y26{bottom:520.106667pt;}
.yf{bottom:525.290667pt;}
.y25{bottom:531.306667pt;}
.y17{bottom:532.106667pt;}
.y16{bottom:548.106667pt;}
.y15{bottom:564.106667pt;}
.y14{bottom:582.773333pt;}
.y24{bottom:599.573333pt;}
.y23{bottom:615.573333pt;}
.y13{bottom:617.973333pt;}
.y22{bottom:631.573333pt;}
.y12{bottom:633.973333pt;}
.y21{bottom:650.239600pt;}
.y11{bottom:652.640000pt;}
.y4{bottom:686.643200pt;}
.y8{bottom:687.913867pt;}
.y7{bottom:703.913867pt;}
.y20{bottom:707.307333pt;}
.y2{bottom:707.976533pt;}
.y2d{bottom:711.867200pt;}
.y3{bottom:715.080667pt;}
.y6{bottom:719.913867pt;}
.y1f{bottom:725.974000pt;}
.y2c{bottom:727.867200pt;}
.y5{bottom:735.913867pt;}
.y1{bottom:736.243467pt;}
.h9{height:25.609105pt;}
.h6{height:29.232201pt;}
.h3{height:29.715964pt;}
.h4{height:31.856736pt;}
.h7{height:32.886226pt;}
.h5{height:36.540251pt;}
.h8{height:38.228084pt;}
.h2{height:50.970778pt;}
.h1{height:57.342126pt;}
.h0{height:768.000000pt;}
.w2{width:681.333333pt;}
.w1{width:988.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.xb{left:32.000000pt;}
.xc{left:43.049333pt;}
.x7{left:76.034533pt;}
.xd{left:112.666667pt;}
.x1{left:229.889333pt;}
.x2{left:254.566667pt;}
.x9{left:261.046667pt;}
.x8{left:304.594667pt;}
.x4{left:436.028000pt;}
.x3{left:485.136000pt;}
.x5{left:552.026667pt;}
.x6{left:563.076000pt;}
.xa{left:880.985333pt;}
.xe{left:946.305333pt;}
}
